{
  config,
  lib,
  pkgs,
  ...
}: {
  imports = [
    ./terminal.nix
    ./neovim.nix
    ./baseline.nix
    ./gaming.nix
    ./yubikey.nix
    ./firefox.nix
    ./gui
    ./zsh
    ./gpg.nix
    ./defaultDesktopPack.nix
    ./accounts.nix
    ./syncthing.nix
    ./deepState.nix
    ./mapping.nix
    ./zed.nix
    ./pass.nix
    ./halloy.nix
  ];
}
